---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.3-x86_64-uefi-cloudinit-metal-nocloud
name: alpine-3.20.3-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T16:55:46.479898'
uploaded: '2024-09-06T20:09:31.133978'
signed: '2024-09-07T00:27:41.320019'
released: '2024-09-07T03:09:05.153291'
artifacts:
metadata_updated: '2024-09-07T03:09:05.154469'
